only-built-dependencies[]=@prisma/client
only-built-dependencies[]=@prisma/engines
only-built-dependencies[]=prisma
only-built-dependencies[]=@nestjs/core
only-built-dependencies[]=esbuild
only-built-dependencies[]=vue-demi
